Subject: [518] SunOS 4.1.3_U1

From: "James E. Deaton" <[email-masked]>
Date: Mon, 03 Oct 1994 13:19:32 -0500 (CDT)

Recently I moved from the SunOS shipped with the machine (SparcLX) to 
SunOS 4.1.3_U1 verB.  I had no difficulties compiling either time, but 
this time, it simply exits with a signal 11.  I'm compiled with gcc 2.6.0 
and have executed the 'ftpd' on another machine still at Solaris 1.1 version 
C and it works with no problem except a small warning because of the 
older libc. 

			  Any suggestions?

	COTEC	James E Deaton	 MYI 	University of Oklahoma		
	MPHNI	[email-masked]	 DEA	University Computing Services	
	UTCIA	UCSVAX::JAMES	 SAL 	200 Felgar Street - EL 203	
	ERN	JAMES@UOKUCSVX	 ONE	Norman, Oklahoma 73019